Subject: Ticket Assigned - need escalation // urgent
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 29 Mar 2021 23:51:47 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation // urgent muhammad rizwan                    Bot:  Hi again! Bot:  Please enter your name Customer:  muhammad rizwan Bot:  Hi Muhammad Rizwan ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Saudi Arabia Bot:  Please enter your order number to continue Customer:  6280017775 Bot:    Your order status is :     If you have not received your order, Home Delivery takes 3 to 5 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            11:12 PM, 29th Mar                   Hamza                   Hi Muhammad,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            11:14 PM, 29th Mar                     muhammad rizwan                    Update my order           11:14 PM, 29th Mar                   Hamza                   May I request you to please stay on hold while I retrieve the information.            11:18 PM, 29th Mar                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           11:21 PM, 29th Mar                   Hamza                   We sincerely apologize for any inconvenience caused,           11:21 PM, 29th Mar                   Hamza                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:21 PM, 29th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:21 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:22 PM, 29th Mar                     muhammad rizwan                    What's wrong           11:22 PM, 29th Mar                     muhammad rizwan                    why do you lie so much?           11:23 PM, 29th Mar                     muhammad rizwan                    How much more time?           11:23 PM, 29th Mar                   Hamza                   As we have checked your order has been escalated,and i'll raise the complain again           11:24 PM, 29th Mar                   Hamza                   We will do our best to solve this issue asap           11:25 PM, 29th Mar                     muhammad rizwan                    It will be 25days           11:25 PM, 29th Mar                     muhammad rizwan                    That's what you say when complain           11:26 PM, 29th Mar                   Hamza                   We apologize for this experience that happened to you, but be sure that it is not this experience that we wish for our valued customers           11:26 PM, 29th Mar                   Hamza                   Please be assured that our team is working on it           11:26 PM, 29th Mar                   Hamza                   and you will get an update via your email address asap           11:27 PM, 29th Mar                     muhammad rizwan                    How long will i wait?           11:27 PM, 29th Mar                   Hamza                   Our concern team will contact you soon           11:29 PM, 29th Mar                     muhammad rizwan                    Give me time now           11:29 PM, 29th Mar                     muhammad rizwan                    The team will contact you  you have been listening a long time           11:31 PM, 29th Mar                     muhammad rizwan                    What a way to work           11:31 PM, 29th Mar                     muhammad rizwan                    Half the order canceled, not half done now           11:32 PM, 29th Mar                     muhammad rizwan                    Now, whenever you complain, you get the same answer           11:33 PM, 29th Mar                     muhammad rizwan                    Worst service           11:34 PM, 29th Mar                   Hamza                   We request you to please allow us some time so we can work on this and do the needful.           11:36 PM, 29th Mar                   Hamza                   We appreciate your patience.           11:37 PM, 29th Mar                   Hamza                   Is there anything else I can help you?            11:39 PM, 29th Mar                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:41 PM, 29th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2323461